Subject: [mpls] Update on draft - draft-ietf-mpls-app-aware-tldp

From: Santosh Esale <[email-masked]>
Date: Mon, 20 Jul 2015 12:13:50 +0000

The following is a short update on this WG draft

We have addressed comments from Eric Rosen. The draft
became a WG document this Feburary.

Next Steps

We will soon publish a new revision addressing few more comments.
Also, Please review the latest version and let us know if you have
any comments.

Regards,
Santosh (On behalf of the authors)

On 7/20/15, 10:16 AM, "Tarek Saad (tsaad)" <[email-masked]> wrote:

>Gentle reminder.
>
>
>Hi authors,
>
>
>If you are not presenting the update at ietf93, please unicast a short
>progress update report (as directed below).
>
>
>Regards,
>Tarek
>
>
>From: Tarek Saad <[email-masked]>
>Date: Monday, July 6, 2015 at 3:52 PM
>To: "[email-masked]" <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>, Tarek Saad
><[email-masked]>
>Subject: FW: MPLS WG IETF93 agenda requests and status reports
>
>
>
>Hi WG,
>
>
>There seems to be an email delivery problem reaching group I-D
>recipients.. I’m forwarding the below message to WG alias to make sure it
>reaches the I-D (co)authors below.
>
>
>>>
>Dear (co)authors of WG/I-D drafts,
>
>
>In preparation for the MPLS WG agenda for IETF93 in Prague, we are asking
>you confirm whether you will require a time slot off the agenda to
>present the update for the Individual/WG drafts you are driving (ignore
>if already asked for a slot).
>WG Draft authors are expected to present if there are open issues to
>discuss, or to send a status report a week prior to the WG meeting that
>includes: any changes that have recently been made, any open discussions
> or issues,  planned next steps, and a schedule.
>
>
>Please send your agenda requests by responding to this email as soon as
>possible. Include draft name, and who will be presenting. A tentative
>agenda will be uploaded on July 6th.
>Slides will be due on Sunday July 19, 2015. (Send slides to the addresses
>cc'ed above.)
>
>
>Regards,
>Tarek
>
>
>
>WG docs:
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>
>
>I-Ds:
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>[email-masked];
>
>
>
>
>
>